[Desktop Entry]
Version=1.0
Name=ZAP
Exec=zaproxy
Icon=/usr/share/pixmaps/zaproxy.png
Terminal=false
Type=Application
Comment=ZAP is an open-source web application security scanner
Keywords=network;scan;scanner;web;security;zed;attack;proxy;
